////////////////////////////////////////////////////////////
//                                                        //
//  Venus clouds texture mod                              //
//  Brainstorm-HarbingerDawn-Mosfet                       //
//                                                        //
////////////////////////////////////////////////////////////


Planet	"Venus"
{
	ParentBody     "Sol"
	Class          "Desert"

	Mass            0.815
	Radius          6052

	RotationPeriod  5832.479839
	RotationOffset  137.45
	Obliquity       178.78
	EqAscendNode    300.22

	Albedo          0.90
	AlbedoBond      0.90
	AlbedoGeom      0.67
	Brightness      1.9

	Surface
	{
		// Surface map author: John van Vliet
		DiffMap        "Venus/Surface-JVV"
		DiffTileSize    258
		DiffTileBorder  1
		DiffMapAlpha   "None"

		// Elevation map author: Vladimir Romanyuk "SpaceEngineer"
		BumpMap        "Venus/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		BumpHeight      13.7
		BumpOffset		2.9

		Hapke           0.0
		ModulateColor  (1.0 0.84 0.70 1.0)
	}

	Clouds
	{
		DiffMap      	"Venus/Clouds-BHM"
		DiffTileSize  	258
		DiffTileBorder	1
		DiffMapAlpha 	"None"
		DayAmbient    	3.0
		Height        	50
		Velocity     	-264 // km/h
		ModulateColor  	(0.35 0.35 0.35 1.0)
	}

	Atmosphere
	{
		Height      200		// km
		Greenhouse  560		// degrees K
		Pressure    92		// atm
		Density     71.4	// kg/m^3
		Model      "Venus"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		
		Composition // values in percent
		{
			CO2 96.5
			N2  3.5
			SO2 0.015
			SO2 0.015
			Ar  0.007
			H2O 0.002
		}
	}

	NoAurora    true
	NoRings		true

	Orbit
	{
		RefPlane       "Ecliptic"
		Period          0.6152
		SemiMajorAxis   0.7233
		Eccentricity    0.0068
		Inclination     3.3947
		AscendingNode   76.681
		LongOfPericen   131.533
		MeanLongitude   181.979
	}
}


